problème synchronisation Galaxy fit avec Galaxy S20

A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Bonjour. Je n'arrive pas à synchroniser mon smartphone Galaxy S20 Model SM-G980F/DS avec ma montre Galaxy Fit E6FC alors que ça marche bien avec mon ancien phone Galaxy S8+. Je reçois le message : "Impossible d'ouvrir Galaxy Wearable. Votre version d'Android n'est pas compatible. Recherchez une mise à jour de votre logicielle et réessayez". J'ai fait une mise à jour puis une réinitialisation complète du téléphone et du bracelet, j'ai désinstallé puis réinstallé Galaxy Wear (dans Play store et Galaxy store) et rien n'a changé. En attache, le message d'erreur. Merci de votre aide.
Bonne journée
 

Fichiers joints

Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
Bonjour
essaye d'installer une version précédente pour tester :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !

Pour infos même si je n'ai pas cette montre, j'ai réussis à installer et à ouvrir l'application sur mon S10 donc bien compatible avec Android 10
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Bonjour. Je vous remercie de votre réponse. Cependant je voudrais vous dire que l'application Wear que j'ai téléchargé s'ouvre et la synchronisation jusqu'au moment ou un code s'affiche sur les 2 appareils et c'est à ce moment là que le message d'erreur s'affiche. Salutations.
 
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
Bonjour
as tu vérifier si il n'existe pas une mise à jour de disponible pour ta montre ?
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Bonjour, oui j'ai fait une mise à jour de la montre. Merci
 
Dernière édition par un modérateur:
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
tu es root ou tu l'as été ?
tu as une vérification en 2 étapes sur ton compte ?
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Je n'ai jamais été en root. Vérification en 2 étapes sur quoi? En tout cas sur mon ancien S8+, ça marche impeccable.
 
Dernière édition par un modérateur:
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
le code te sert bien à confirmer ton identité ?
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Code sur quel compte? Pour la montre, et je pense que c'est le cas pour tout le monde et pour tous les appareils (j'ai essayé sur Galaxy S8+ et Huawei Niva 2 et ça a marché), un code s'affiche aussi bien sur la montre que sur le téléphone et c'est au moment d'appuyer sur la montre et sur le téléphone pour le confirmer que le message "Impossible d'ouvrir Galaxy Wearable. Votre version d'Android n'est pas compatible...." s'affiche sur le téléphone et sur la montre une roue tourne à l'infini.
 
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
la synchronisation se fais bien via un compte, samsung je suppose.
Peut etre devrait tu poser la question à Samsung, car de mon côté si tout est à jour je ne vois pas d'ou peut venir le problème

P.S : Merci de ne pas citer le message du dessus lorsque tu réponds (3fois que je te le dis déjà), ça gâche la lisibilité du forum et ça ne sert à rien.
Je t'invite à lire ce tuto :
S'il vous plaît, Connexion ou S'inscrire pour voir le contenu ou les urls !
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
La synchronisation avec mon compte samsung se fait en 2 étapes effectivement mais je ne pense pas que le problème vient de là car j'ai essayé avec 2 autres appareils (Galaxy S8+ et Huawei nova 2) et pas de soucis. Le problème se pose avec mon Galaxy S20 qui ne supporte pas mon bracelet galaxy fit.
 
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
OUI mais sur les 2 autres appareils tu ne dispose pas de la même version d'android (du moins je ne pense pas)
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Bonjour, non je n'ai pas la même version d'android sur les 3 appareils. Que dois-je comprendre si sur les appareils ça marche alors que sur le S20 avec android 10 ça marche pas?
 
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
Bonjour
que peut etre il y a un soucis sur Android 10 pour la synchro....là après j'en sais rien car pas de compatibilité indiqué sur la page de l'application
 
A

anzencima

Membre
Inscrit
19 Mai 2013
Messages
8
Points
1
Bonjour, J'ai cru voir quelque part qu'Android 10 avait ce problème de compatibilité à la fin de l'année 2019. Lorsque j'ai contacté Samsung à ce sujet, on m'a répondu qu'il n'y a pas de problème de compatibilité entre Galaxy S20 et Galaxy Fit.On m'a demandé d'exécuter certaines manœuvres notamment la réinitialisation du bracelet et du téléphone, rien. A la fin ils m'ont dit qu'ils ne peuvent pas m'assister à distance pour régler ce problème et m'ont demandé de leur envoyer le téléphone pour examen mais comme je me trouve actuellement à l'étranger, je leur ai répondu que ce n'est pas possible. J'ai beau chercher sur le net, rien. Apparemment je dois être le seul à avoir ce problème. Merci tout de même.
 
Tekken

Tekken

Moderateur Global
Inscrit
4 Août 2012
Messages
23 313
Points
113
Salut
comme je t'ai dis je ne peux pas t'aider plus à ce sujet désolé
Pour cela il faudrait pouvoir faire des tests croisés pour savoir si c'est vraiment un soucis de compatibilité
 

Haut Bas